#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	# Remove .face and .face.icon, already provided by kali-themes
	rm -f  debian/desktop-base/etc/skel/.face*
	rmdir  debian/desktop-base/etc/skel || true
	# Don't show Debian wallpapers in GNOME settings
	rm -fr debian/desktop-base/usr/share/gnome-background-properties
	# Don't show Debian wallpapers in KDE settings
	rm -fr debian/desktop-base/usr/share/wallpapers
	# Fix issues with the wallpaper in KDE 5.26
	rm -fr debian/desktop-base/usr/share/plasma/
